Exponent CMS Multiple Input Validation Vulnerabilities

Bugtraq ID: 44095
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Oct 13 2010 12:00AM
Updated: Dec 08 2010 05:45PM
Credit: LiquidWorm
Vulnerable: Exponent CMS Exponent CMS 2.0.0.pr2
Exponent CMS Exponent CMS 0.97
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus